
FWG Internal - Bug #23784

FWG: Staging: Web app: Transaction: Log Feeder: Not getting the proper data in Export file in below

2 sceanrios.

January 30, 2025 02:12 PM - Palash Tembhurnekar

Status: Closed Start date: January 30, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Transaction Log Not getting the proper data in export file in below 2 scenarios:

1. After opening the Log Feeder page, without applying the filter directly clicked on the Export button to export the data. Later when

opened the downloaded file then found that its displaying Incorrect data. (In Web app its displaying total rows as 48 where as in

Excel file its displaying total rows as 236)

2. After opening the Log Feeder page applied the filter of Current Holding Check as Yes & clicked on the Export button to export the

data. Later when opened the downloaded file then found that its displaying Incorrect data. (In Web app its displaying total rows as 34

where as in Excel file its displaying total rows as 236)

History

#1 - February 18, 2025 12:40 PM - Palash Tembhurnekar

- Tags changed from staging to InternalBugs

#2 - February 27, 2025 08:49 AM - Dinesh Pedagada

- Status changed from New to In Progress

#3 - February 27, 2025 04:58 PM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#4 - February 28, 2025 05:38 AM - Palash Tembhurnekar

1. After opening the Log Feeder page, without applying the filter directly clicked on the Export button to export the data. Later when opened the

downloaded file then found that its displaying Incorrect data. (In Web app its displaying total rows as 48 where as in Excel file its displaying total rows

as 236) -Fixed

2. After opening the Log Feeder page applied the filter of Current Holding Check as Yes & clicked on the Export button to export the data. Later when

opened the downloaded file then found that its displaying Incorrect data. (In Web app its displaying total rows as 34 where as in Excel file its

displaying total rows as 236) - Fixed

Verified on staging web app, now on the  Log Feeder page the data is now exporting properly based on the applied filters, selected columns, and

search. Done, Marking it as closed.

#5 - February 28, 2025 05:40 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
